[ExtensionDirs]
Extension0=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\{027c38ec-c1e2-4f27-9c31-6dc08200f304}.xpi
Extension1=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\{46551EC9-40F0-4e47-8E18-8E5CF550CFB8}.xpi
Extension2=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\SpeedMonitor@a.xpi
Extension3=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\{e4a8a97b-f2ed-450b-b12d-ee082ba24781}.xpi
Extension4=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\xthunder@lshai.com
Extension5=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\ImagePicker@topolog.org
Extension6=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\Data\extensions\firegestures@xuldev.org.xpi

[ThemeDirs]
Extension0=C:\Users\蓝星天宇\Desktop\Mozilla Firefox ESR v52.2.0_64bit\App\browser\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi

[MultiprocessIncompatibleExtensions]
Extension0={027c38ec-c1e2-4f27-9c31-6dc08200f304}
Extension1=xthunder@lshai.com
Extension2=ImagePicker@topolog.org
